.multi-tabs .desc ul,
.multi-tabs .multi-tabs-inner.general .content-box .content-para ul,
.multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul,
.multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul,
.multi-tabs .multi-tabs-inner.tech .content-box .content-para ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .multi-tabs .desc ul,
  .multi-tabs .multi-tabs-inner.general .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.tech .content-box .content-para ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .multi-tabs .desc ul,
  .multi-tabs .multi-tabs-inner.general .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul,
  .multi-tabs .multi-tabs-inner.tech .content-box .content-para ul {
    padding: 0 0 0 12px
  }
}
.multi-tabs .desc ul li,
.multi-tabs .multi-tabs-inner.general .content-box .content-para ul li,
.multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul li,
.multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul li,
.multi-tabs .multi-tabs-inner.tech .content-box .content-para ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.multi-tabs .desc ul li:last-child,
.multi-tabs .multi-tabs-inner.general .content-box .content-para ul li:last-child,
.multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul li:last-child,
.multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul li:last-child,
.multi-tabs .multi-tabs-inner.tech .content-box .content-para ul li:last-child {
  padding-bottom: 0
}
.multi-tabs .desc ul li::after,
.multi-tabs .multi-tabs-inner.general .content-box .content-para ul li::after,
.multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul li::after,
.multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul li::after,
.multi-tabs .multi-tabs-inner.tech .content-box .content-para ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.multi-tabs .multi-tabs-inner.mobility .content-box .content-para ul li::after {
  border: none;
  border-top: 2px solid #084cc8;
  border-right: 2px solid #084cc8
}
.multi-tabs .multi-tabs-inner.sustainability .content-box .content-para ul li::after {
  border: none;
  border-top: 2px solid #75c044;
  border-right: 2px solid #75c044
}
.multi-tabs .multi-tabs-inner.tech .content-box .content-para ul li::after {
  border: none;
  border-top: 2px solid #fed314;
  border-right: 2px solid #fed314
}
.multi-tabs .content-box .content .content-para::-webkit-scrollbar {
  width: 5px;
  background-color: #d5d5d5;
  border-radius: 16px;
  margin-left: 8px
}
.multi-tabs .content-box .content .content-para::-webkit-scrollbar-thumb {
  border-radius: 24px;
  background: #112868;
  border: 1px solid transparent
}
.transform-none .multi-tab-inner .nav-pills {
  width: 100vw
}
@media screen and (max-width:1199px) {
  .transform-none .multi-tab-inner .nav-pills {
    width: 100%
  }
}
.transform-none .multi-tab-inner .slick-list {
  padding: 0!important
}
.transform-none .multi-tab-inner .slick-track {
  transform: none!important
}
.transform-none .multi-tab-inner .slick-current .nav-link {
  background-color: #112868!important;
  color: #fff!important
}
@media screen and (max-width:1199px) {
  .multi-tabs .fade:not(.show) {
    display: none
  }
}
.multi-tabs .desc h2,
.multi-tabs .desc h3,
.multi-tabs .desc h4,
.multi-tabs .desc h5,
.multi-tabs .desc h6 {
  color: #112868
}
.multi-tabs .multi-tabs-inner.general .multi-tab-inner .slick-slide.slick-current.slick-active li.nav-item .nav-link {
  background-color: #112868;
  color: #fff
}
.multi-tabs .multi-tabs-inner.general .nav-link.active,
.multi-tabs .multi-tabs-inner.general .nav-link:hover {
  background-color: #112868;
  color: #fff
}
.multi-tabs .multi-tabs-inner.general .content-box .content-para {
  max-height: 200px
}
.multi-tabs .multi-tabs-inner.mobility .multi-tab-inner .slick-slide.slick-current.slick-active li.nav-item .nav-link {
  background-color: #084cc8;
  color: #fff
}
.multi-tabs .multi-tabs-inner.mobility .nav-link.active,
.multi-tabs .multi-tabs-inner.mobility .nav-link:hover {
  background-color: #084cc8;
  color: #fff
}
.multi-tabs .multi-tabs-inner.sustainability .multi-tab-inner .slick-slide.slick-current.slick-active li.nav-item .nav-link {
  background-color: #75c044;
  color: #fff
}
.multi-tabs .multi-tabs-inner.sustainability .nav-link.active,
.multi-tabs .multi-tabs-inner.sustainability .nav-link:hover {
  background-color: #75c044;
  color: #fff
}
.multi-tabs .multi-tabs-inner.tech .multi-tab-inner .slick-slide.slick-current.slick-active li.nav-item .nav-link {
  background-color: #fed314;
  color: #112868
}
.multi-tabs .multi-tabs-inner.tech .nav-link.active,
.multi-tabs .multi-tabs-inner.tech .nav-link:hover {
  background-color: #fed314;
  color: #112868
}
.multi-tabs .multi-tab-inner.container-bleed {
  overflow: hidden
}
.multi-tabs .multi-tab-inner.container-bleed .nav {
  width: 100vw
}
.multi-tabs .multi-tab-inner.container-bleed .tab-inner {
  position: relative
}
.multi-tabs .multi-tab-inner.container-bleed .tab-inner::after {
  content: "";
  position: absolute;
  width: calc(100px + (100vw - 100%)/ 2);
  top: 0;
  right: calc((100% - 100vw)/ 2);
  height: 100%;
  background: #fff;
  background: linear-gradient(-90deg,#fff 50%,rgba(255,255,255,0) 100%)
}
.multi-tabs .multi-tab-inner.tabs-with-icon .nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #112868;
  gap: 10px;
  font-weight: 400
}
.multi-tabs .multi-tab-inner.tabs-with-icon .nav-link:hover img {
  filter: brightness(0) invert(1)
}
.multi-tabs .multi-tab-inner.tabs-with-icon .nav-link img {
  width: auto;
  height: 25px
}
.multi-tabs .multi-tab-inner.tabs-with-icon .nav.slick-slider .slick-current.slick-active .nav-link img {
  filter: brightness(0) invert(1)
}
.multi-tabs .multi-tab-inner.tabs-with-icon .nav.slick-slider .nav-link.active {
  color: #112868
}
.multi-tabs .multi-tab-inner .slick-track.transform-none {
  transform: none!important
}
.multi-tabs .multi-tab-inner .nav.slick-slider .nav-link.active {
  background-color: #e6e6e6;
  color: #000
}
@media screen and (min-width:1200px) {
  .multi-tabs .multi-tab-inner .nav {
    margin: 0 -10px
  }
}
.multi-tabs .multi-tab-inner .nav li {
  width: auto;
  height: auto
}
@media screen and (max-width:1400px) {
  .multi-tabs .multi-tab-inner .nav li {
    margin: 0 4px
  }
}
@media screen and (max-width:1199px) {
  .multi-tabs .multi-tab-inner .nav li {
    width: calc((100% - 20px)/ 3);
    margin: 0
  }
}
@media screen and (max-width:767px) {
  .multi-tabs .multi-tab-inner .nav li {
    width: calc((100% - 10px)/ 2)
  }
}
.multi-tabs .multi-tab-inner .nav li button {
  font-size: 1.125rem;
  line-height: 27px;
  background-color: #e6e6e6;
  color: #000;
  width: auto;
  height: auto;
  box-shadow: none;
  border-radius: 4px;
  padding: 10px 16px;
  margin: 0 10px
}
@media screen and (max-width:1400px) {
  .multi-tabs .multi-tab-inner .nav li button {
    font-size: 1rem;
    line-height: 19px;
    height: 100%;
    width: 100%;
    padding: 8px 12px
  }
}
.multi-tabs .multi-tab-inner .nav li button::before {
  display: none
}
@media screen and (max-width:1199px) {
  .multi-tabs .multi-tab-inner .nav {
    flex-wrap: wrap;
    gap: 10px;
    justify-content: flex-start
  }
}
.multi-tabs .row .col-md-6.right-text {
  order: 1
}
@media screen and (max-width:767px) {
  .multi-tabs .row .col-md-6.right-text {
    order: unset
  }
}
.multi-tabs .multi-tab-content .tab-pane.fade:not(.show) {
  opacity: 1
}
@media screen and (min-width:768px) {
  .multi-tabs .multi-tab-content .tab-pane {
    height: 380px
  }
  .multi-tabs .multi-tab-content .tab-pane > div {
    height: 100%
  }
  .multi-tabs .multi-tab-content .tab-pane > div > div {
    height: 97%
  }
}
.multi-tabs .multi-tab-content .slick-next {
  right: 0
}
.multi-tabs .multi-tab-content .slick-prev {
  right: 68px
}
@media screen and (max-width:1400px) {
  .multi-tabs .multi-tab-content .slick-prev {
    right: 48px
  }
}
.multi-tabs .multi-tab-content .multi-tab-image .field__item,
.multi-tabs .multi-tab-content .multi-tab-image .video-wrapper {
  height: 100%
}
@media screen and (max-width:767px) {
  .multi-tabs .multi-tab-content .multi-tab-image {
    order: -1;
    margin-bottom: 16px
  }
}
.multi-tabs .content-box {
  padding: 32px;
  background: #e6e6e6;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  height: 100%
}
@media screen and (max-width:1400px) {
  .multi-tabs .content-box {
    padding: 24px
  }
}
.multi-tabs .content-box .content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%
}
.multi-tabs .content-box .content .content-para {
  overflow-y: auto;
  max-height: 200px;
  padding-right: 8px
}
.multi-tabs .content-box .content .content-para h2,
.multi-tabs .content-box .content .content-para h3,
.multi-tabs .content-box .content .content-para h4,
.multi-tabs .content-box .content .content-para h5,
.multi-tabs .content-box .content .content-para h6 {
  color: #112868
}
.multi-tabs .content-box .content .content-para.full-height {
  max-height: 240px
}
.multi-tabs .content-box .content .content-para.full-height.full-desc {
  max-height: 320px
}
.multi-tabs .content-box .services-cta {
  display: flex;
  justify-content: end;
  margin-top: 20px
}
body.deepl_value_fr .multi-tabs .content-box .services-cta,
body.deepl_value_sv .multi-tabs .content-box .services-cta {
  margin-top: 0
}
.multi-tabs .content-box .services-cta a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.multi-tabs .content-box .services-cta a:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .multi-tabs .content-box .services-cta a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .multi-tabs .content-box .services-cta a {
    min-height: 36px
  }
}
.multi-tabs img {
  height: 100%;
  object-fit: cover
}
.multi-tabs .gradient-line {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0
}
.multi-tabs.career-offices .content-box {
  background: #0c1d44
}
.multi-tabs.career-offices .content-box .content h4 {
  color: #23dce1!important
}
.multi-tabs.career-offices .content-box .content .content-para {
  max-height: 100%
}
.multi-tabs.career-offices .content-box .content .content-para p {
  color: #fff;
  margin-bottom: 0
}
.multi-tabs.career-offices .content-box .content .content-para a {
  color: #23dce1!important;
  text-decoration: none
}
@media screen and (min-width:1025px) {
  .multi-tabs.career-offices .tab-pane {
    height: 420px
  }
}
@media screen and (min-width:768px) and (max-width:1024px) {
  .multi-tabs.career-offices .tab-pane {
    height: 100%
  }
  .multi-tabs.career-offices .tab-pane > div > div {
    height: auto!important
  }
}
.multi-tabs.career-offices img {
  object-position: top right
}
@media screen and (min-width:768px) {
  .multi-tabs.listen-on .multi-tab-content .tab-pane {
    height: 400px!important
  }
}
.multi-tabs.listen-on .multi-tab-content .right-text {
  height: 100%!important
}
.multi-tabs.listen-on .multi-tab-content .content .title-desc > h4 {
  display: none
}
@media screen and (min-width:768px) {
  .multi-tabs.listen-on .multi-tab-content .content-para {
    max-height: 255px!important
  }
}
.multi-tabs.listen-on .multi-tab-content .content-para a {
  text-decoration: none
}
.multi-tabs.listen-on .multi-tab-content .content-para > h4:first-child,
.multi-tabs.listen-on .multi-tab-content .content-para h5:first-child,
.multi-tabs.listen-on .multi-tab-content .content-para h6:first-child {
  margin-bottom: 16px
}
.multi-tabs.listen-on .multi-tab-content .content-para > h4:first-child strong,
.multi-tabs.listen-on .multi-tab-content .content-para h5:first-child strong,
.multi-tabs.listen-on .multi-tab-content .content-para h6:first-child strong {
  font-weight: 600!important
}
.multi-tabs.listen-on .multi-tab-content .content-para div.music-social-icons {
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
  align-items: center
}
.multi-tabs.listen-on .multi-tab-content .content-para div.music-social-icons p {
  margin-bottom: 0
}
.multi-tabs.listen-on .multi-tab-content .content-para div.music-social-icons img {
  width: 24px!important;
  height: 24px!important
}
.multi-tabs .single-tab {
  background: #112868;
  color: #fff;
  font-size: 1rem;
  padding: 8px 12px;
  line-height: 19px;
  border-radius: 4px
}